@echo off
if not exist generated md generated
if exist generated\meowment rd /s /q generated\meowment
md generated\meowment
for %%i in (thrift-files/meowment/*.thrift) do .\compiler\exe\thrift.exe -o .\generated\meowment -strict -v -r --gen netstd:unity,serial,async_postfix .\thrift-files\meowment\%%i
pause